.fluentform {
    width: 100% !important;
    margin-top: 30px !important;
}

.fluentform .ff-el-form-control {
    font-family: 'NotoSans' !important;
    font-size: 18px !important;
    line-height: 1.4 !important;
    background: #f7f7f7;
    border: none !important;
    border-radius: 10px !important;
    color: var(--black) !important;
    padding: 15px 20px !important;
}

.fluentform .ff-el-group {
    margin-bottom: 12px !important;
}

::placeholder {
    opacity: 1 !important;
    color: var(--black) !important;
}

.ff-btn-submit {
    background: var(--black) !important;
    color: var(--white) !important;
    padding: 12px 24px !important;
    border-radius: 16px !important;
    margin-top: 20px !important;
    font-size: 18px !important;
}

.fluentform .ff-el-form-check {
    margin-bottom: 0 !important;
}

.ff_t_c {
    font-size: 16px !important;
    font-weight: 300 !important;
}

textarea {
    resize: none;
}